<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class URLParameterBlaetternSelfAussenstelle extends URLParameterBlaetternSelf
{
  
  public $aussenst;

  
  public function setValue2Var($var, $val)
  {
    switch ($var) {
      default: parent::setValue2Var($var, $val); break;
      case 'aussenst': $this->aussenst = $val;break;
    }
  }
}